/*     35843 : 타이틀 텍스트      */
.title__35843__ {font-size:0; }
.title__35843__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__35843__ p:before {content:''; position:absolute; background:#c9a745; font-size:0;}

.title__35843__.style_top p {padding-top:10px;}
.title__35843__.style_top p:before {top:0; left:0; width:22px; height:4px;}

.title__35843__.style_right p {padding-right:14px;}
.title__35843__.style_right p:before {top:16%; right:0; width:4px; height:22px;}

.title__35843__.style_bottom p {padding-bottom:12px;}
.title__35843__.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title__35843__.style_left p {padding-left:14px;}
.title__35843__.style_left p:before {top:16%; left:0; width:4px; height:22px;}

.title__35843__.style_circle1 p {padding-left:18px;}
.title__35843__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35843__.style_circle2 p {padding-left:18px;}
.title__35843__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #c9a745; background:none; box-sizing:border-box;
}

/*     35844 : 장문 텍스트      */
.textarea__35844__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     35845 : 도형 배경 타이틀      */
.shape_text__35845__ {display:inline-block; width:90%; vertical-align:top; }
.shape_text__35845__ div {display:table; width:100%; font-size:0;}
.shape_text__35845__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #c9a745; background:#c9a745;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__35845__.style_line p {background:none; color:#c9a745;}
.shape_text__35845__.shape_square_radius p {border-radius:1em;}
.shape_text__35845__.shape_square_round p {border-radius:50%;}
.shape_text__35845__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__35845__.shape_rectangle_round p {border-radius:50%;}

/*     35846 : 도형 배경 타이틀      */
.shape_text__35846__ {display:inline-block; width:90%; vertical-align:top; }
.shape_text__35846__ div {display:table; width:100%; font-size:0;}
.shape_text__35846__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #6d80b1; background:#6d80b1;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__35846__.style_line p {background:none; color:#6d80b1;}
.shape_text__35846__.shape_square_radius p {border-radius:1em;}
.shape_text__35846__.shape_square_round p {border-radius:50%;}
.shape_text__35846__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__35846__.shape_rectangle_round p {border-radius:50%;}

/*     35847 : 도형 배경 타이틀      */
.shape_text__35847__ {display:inline-block; width:90%; vertical-align:top; }
.shape_text__35847__ div {display:table; width:100%; font-size:0;}
.shape_text__35847__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #c9a745; background:#c9a745;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__35847__.style_line p {background:none; color:#c9a745;}
.shape_text__35847__.shape_square_radius p {border-radius:1em;}
.shape_text__35847__.shape_square_round p {border-radius:50%;}
.shape_text__35847__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__35847__.shape_rectangle_round p {border-radius:50%;}

/*     35848 : 도형 배경 타이틀      */
.shape_text__35848__ {display:inline-block; width:90%; vertical-align:top; }
.shape_text__35848__ div {display:table; width:100%; font-size:0;}
.shape_text__35848__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #6d80b1; background:#6d80b1;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__35848__.style_line p {background:none; color:#6d80b1;}
.shape_text__35848__.shape_square_radius p {border-radius:1em;}
.shape_text__35848__.shape_square_round p {border-radius:50%;}
.shape_text__35848__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__35848__.shape_rectangle_round p {border-radius:50%;}

/*     35849 : 도형 배경 타이틀      */
.shape_text__35849__ {display:inline-block; width:90%; vertical-align:top; }
.shape_text__35849__ div {display:table; width:100%; font-size:0;}
.shape_text__35849__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #c9a745; background:#c9a745;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__35849__.style_line p {background:none; color:#c9a745;}
.shape_text__35849__.shape_square_radius p {border-radius:1em;}
.shape_text__35849__.shape_square_round p {border-radius:50%;}
.shape_text__35849__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__35849__.shape_rectangle_round p {border-radius:50%;}

